#safety_wrapper {background-color: #f8f8f8;text-align: center;background-image: url("../images/bg_icon.png");background-repeat: repeat;background-size:32px 32px;}
#safety_wrapper .heading_area {width: 100%;margin: 0px;padding: 0;}

/* ---- タイトル ---- */
#safety_wrapper .title_area {width: 100%;height: 40vw;max-height: 512px;margin:0px;padding: 0px;background-image: url("../images/main.webp");background-repeat: no-repeat;background-size: cover;background-position: center;position: relative;}
#safety_wrapper .title_area .title_box {width: 100%;max-width: 980px;margin:0px auto;padding: 0px;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);text-align: left;}
#safety_wrapper .title_area .title_box h1 {/*width: 40vw;max-width: 540px;*/width: 540px;margin:0;padding: 0;}

/* ---- メイン ---- */
#safety_wrapper .main_area {width: 100%;padding: 80px 0 0 0;/*background-color: #e3f3fe;*/text-align: center;}
#safety_wrapper .main_area img{vertical-align: top;}
#safety_wrapper .main_area .column {width: 90%;max-width: 980px;margin: 0px auto 80px auto;text-align: left;}
#safety_wrapper .main_area .column h2 {width: 100%;margin: 0 0 25px 0;padding: 0;}
#safety_wrapper .main_area .column h2 img {width: 247px;margin: 0;padding: 0;}
#safety_wrapper .main_area .column h3 {font-size: 20px;line-height: 1.6;text-align: left;margin: 0 0 15px 0;padding: 0;font-family: 'HondaGlobalFontJP-Bold' !important;font-feature-settings: "palt";letter-spacing: 0.03em;color: #222;}
#safety_wrapper .main_area .column p {font-size: 16px;line-height: 1.8;text-align: left;margin: 0;padding: 0;font-family: 'HondaGlobalFontJP-Regular' !important;font-feature-settings: "palt";letter-spacing: 0.03em;color: #222;}
#safety_wrapper .main_area .column p.caution {font-size: 13px;margin-top: 5px;}
#safety_wrapper .main_area .column .inner {width: 700px;margin: 30px auto 0px auto;position: relative;}

#safety_wrapper .main_area .column.lead {}
#safety_wrapper .main_area .column.lead h2 {font-size: 28px;font-family: 'HondaGlobalFontJP-Bold' !important;font-feature-settings: "palt";letter-spacing: 0.03em;}
#safety_wrapper .main_area .column.lead p {font-size: 18px;line-height: 2; font-family: 'HondaGlobalFontJP-SBold' !important;}

#safety_wrapper .main_area .column ul{display: flex;flex-flow: row wrap;gap: 40px 0;justify-content: space-between;margin-top: 40px;}
#safety_wrapper .main_area .column ul li{width: 48.0%;padding: 0;box-sizing: border-box;}
#safety_wrapper .main_area .column ul li p {font-size: 14px;margin-top: 10px;text-align: center;}

#safety_wrapper .main_area .column.lead ul{width: 100%;position: relative;margin-bottom: 200px;}
#safety_wrapper .main_area .column.lead ul li:nth-child(2){width: 58%;position: absolute;top: 80px;right: 0;}


/* ---- ダウンロード ---- */
#safety_wrapper .dl_area {width: 100%;padding: 80px 0px 20px 0px;background-color: #f8f8f8;text-align: center;border-top: solid 4px #f4f4f4}
#safety_wrapper .dl_area img{vertical-align: top;}
#safety_wrapper .dl_area .column {width: 90%;max-width: 980px;margin: 0px auto 80px auto;text-align: left;}
#safety_wrapper .dl_area .column h2 {font-size: 30px;line-height: 1.3;text-align: left;margin: 0 0 30px 0;padding: 0;font-family: 'HondaGlobalFontJP-Bold' !important;color: #222;}
#safety_wrapper .dl_area .column p {font-size: 16px;line-height: 1.8;text-align: left;margin: 0;padding: 0;font-family: 'HondaGlobalFontJP-Regular' !important;color: #222;}
#safety_wrapper .dl_area .column p span {display: block;color: #C00;font-family: 'HondaGlobalFontJP-SBold' !important;}
#safety_wrapper .dl_area .column p.caution {font-size: 13px;line-height: 1.7;}

#safety_wrapper .dl_area .column ul{display: flex;flex-flow: row wrap;gap: 20px;justify-content: flex-start;margin: 60px 0;}
#safety_wrapper .dl_area .column ul li{/*width: auto;height: 84px;*/padding: 0;box-sizing: border-box;position: relative;}
#safety_wrapper .dl_area .column ul li p {font-size: 14px;text-align: center;position: absolute;bottom: -35px;left: 50%;transform: translateY(0%) translateX(-50%);width: 200px;font-family: 'HondaGlobalFontJP-SBold' !important;}
#safety_wrapper .dl_area .column ul li img {/*width: 100%;height: 100%;object-fit: cover;*/}
#safety_wrapper .dl_area .column ul li:nth-child(1){width: 84px;margin: 0px 25px;}
#safety_wrapper .dl_area .column ul li:nth-child(2){width: 229px;}
#safety_wrapper .dl_area .column ul li:nth-child(3){width: 283px;}

/* ---- サブ ---- */
#safety_wrapper .sub_area{padding: 40px 0px;background-color: #FFF;}
#safety_wrapper .sub_area .column {width: 90% !important;max-width: 980px !important;}
#safety_wrapper .sub_area .page_back{text-align: center;width: 100%;background-image: url(../images/arrow_back_shadow.png);background-repeat: no-repeat;background-size: auto 30px;background-position: center bottom;padding-bottom: 32px;}
#safety_wrapper .sub_area .column .inner {margin: 0px 30px;}
#safety_wrapper .sub_area .column .banner_area {margin: 0px 0px 40px 0px;}

/* ---- ALL ---- */
#safety_wrapper .main_area .column .school_menu {margin: 0px 30px;padding: 20px 0px;border-top: 1px dotted #333;border-bottom: 1px dotted #333;}
#safety_wrapper .main_area .column .school_menu li {float: left;margin-right: 28px;}
#safety_wrapper .main_area .column .school_menu li:last-child{float: right;margin-right: 0px;}
#safety_wrapper .column .school_link {margin: 0px 30px;padding: 20px 0px;border-top: 1px dotted #333;border-bottom: 1px dotted #333;text-align: center;}

/* ---- 汎用 ---- */
#safety_wrapper a img {filter: alpha(opacity=100);opacity: 1.0;}
#safety_wrapper a:hover img {filter: alpha(opacity=70);opacity: 0.7;}

.clearfix:after {content: "";display: block;clear: both;}
.clearfix:before {content: "";display: block;clear: both;}
.clearfix {display: block;}
.pc_view {display: block;}
.sp_view {display: none;}
#footer-container, #footer-container-sp {padding-top: 0px !important;}


@media screen and (max-width: 1280px) {
/* ---- タイトル ---- */
#safety_wrapper .title_area .title_box {width: 76vw;}
#safety_wrapper .title_area .title_box h1 {width: 42.2vw;}
}

@media screen and (max-width: 1080px) {
/* ---- タイトル ---- */
#safety_wrapper .title_area .title_box {width: 76vw;}
/* ---- ダウンロード ---- */
#safety_wrapper .dl_area .column ul{gap: 1.9vw;}
#safety_wrapper .dl_area .column ul li p {width: 20vw;}

}

@media screen and (max-width: 834px) {
/* ---- タイトル ---- */
#safety_wrapper .title_area .title_box h1 {width: 43vw;}

/* ---- メイン ---- */
#safety_wrapper .main_area {padding: 8vw 0 0 0;}
#safety_wrapper .main_area .column {margin: 0px auto 8vw auto;}
#safety_wrapper .main_area .column h2 {margin: 0 0 2.5vw 0;}
#safety_wrapper .main_area .column h3 {font-size: 2.4vw;margin: 0 0 1.5vw 0;}
#safety_wrapper .main_area .column p {font-size: 1.8vw;}
#safety_wrapper .main_area .column p.caution {font-size: 1.5vw;margin-top: 0.5vw;}
#safety_wrapper .main_area .column.lead h2 {font-size: 2.8vw;}
#safety_wrapper .main_area .column.lead p {font-size: 1.9vw;}
#safety_wrapper .main_area .column ul{gap: 4vw 0;margin-top: 4vw;}
#safety_wrapper .main_area .column ul li p {margin-top: 1.5vw;font-size: 1.6vw;}
#safety_wrapper .main_area .column.lead ul{margin-bottom: 20vw;}
#safety_wrapper .main_area .column.lead ul li:nth-child(2){top: 8vw;}

/* ---- ダウンロード ---- */
#safety_wrapper .dl_area {padding: 8vw 0px 2vw 0px;}
#safety_wrapper .dl_area .column {margin: 0px auto 8vw auto;}
#safety_wrapper .dl_area .column h2 {font-size: 3vw;margin: 0 0 3vw 0;}
#safety_wrapper .dl_area .column p {font-size: 1.8vw;}
#safety_wrapper .dl_area .column p.caution {font-size: 1.5vw;}

#safety_wrapper .dl_area .column ul{gap: 2vw;margin: 4vw 0 8vw 0;}
#safety_wrapper .dl_area .column ul li p {font-size: 1.4vw;bottom: -4vw;width: 20vw;}
#safety_wrapper .dl_area .column ul li:nth-child(1){width: 9.1vw;margin: 0px 2.5vw;}
#safety_wrapper .dl_area .column ul li:nth-child(2){width: 24.4vw;}
#safety_wrapper .dl_area .column ul li:nth-child(3){width: 30vw;}

}

@media screen and (max-width: 736px) {
#safety_wrapper .heading_area {padding-top: 54px;}
/* ---- タイトル ---- */


/* ---- サブ ---- */
#safety_wrapper .sub_area{padding: 0px 0px 0px 0px;}
#safety_wrapper .sub_area .column .inner {margin: 0px 0px;}
#safety_wrapper .sub_area .page_back{text-align: center;width: 100%;background-image: url(../images/arrow_back_shadow.png);background-repeat: no-repeat;background-size: auto 30px;background-position: center bottom;padding-top: 32px;padding-bottom: 32px;}
#safety_wrapper .sub_area .page_back img{width: 15%;}
/* ---- 汎用 ---- */
#safety_wrapper a img {filter: alpha(opacity=100);opacity: 1.0;}
#safety_wrapper a:hover img {filter: alpha(opacity=70);opacity: 1.0;}
}


@media screen and (max-width: 512px) {
/* ---- タイトル ---- */
#safety_wrapper .title_area {height: auto;max-height: 100% !important;}
#safety_wrapper .title_area .title_box {width: 100%;position: relative;top: 0;left: 0;transform: translate(0%, 0%);}
#safety_wrapper .title_area .title_box h1 {width: 100vw;max-width: 100vw;}
/* ---- メイン ---- */
#safety_wrapper .main_area {padding: 12vw 0 0 0;}
#safety_wrapper .main_area .column {margin: 0px auto 12vw auto;}
#safety_wrapper .main_area .column h2 {margin: 0 0 4vw 0;}
#safety_wrapper .main_area .column h2 img {width: 52vw;}
#safety_wrapper .main_area .column h3 {font-size: 4.2vw;margin: 0 0 3vw 0;}
#safety_wrapper .main_area .column p {font-size: 3.6vw;}
#safety_wrapper .main_area .column p.caution {font-size: 3.2vw;margin-top: 1.5vw;}
#safety_wrapper .main_area .column ul li{width: 100%;}
#safety_wrapper .main_area .column.lead h2 {font-size: 5.4vw;line-height: 1.6;}
#safety_wrapper .main_area .column.lead p {font-size: 4.2vw;}
#safety_wrapper .main_area .column ul{gap: 6vw 0;margin-top: 6vw;}
#safety_wrapper .main_area .column ul li p {margin-top: 2.5vw;font-size: 3.4vw;}
#safety_wrapper .main_area .column.lead ul{margin-bottom: 0;}
#safety_wrapper .main_area .column.lead ul li:nth-child(2){width: 100%;position: relative;top: 0;}
/* ---- ダウンロード ---- */
#safety_wrapper .dl_area {padding: 12vw 0 0 0;}
#safety_wrapper .dl_area .column {margin: 0px auto 12vw auto;}
#safety_wrapper .dl_area .column h2 {font-size: 5.2vw;margin: 0 0 4.5vw 0;}
#safety_wrapper .dl_area .column p {font-size: 3.6vw;}
#safety_wrapper .dl_area .column p.caution {font-size: 3.2vw;}
#safety_wrapper .dl_area .column ul{gap: 5vw;margin: 8vw 0;}
#safety_wrapper .dl_area .column ul li p {font-size: 3.6vw;bottom: -6.6vw;width: 80vw;}
#safety_wrapper .dl_area .column ul li:nth-child(1){width: 24vw;margin: 0px 33vw;margin-bottom: 6vw;}
#safety_wrapper .dl_area .column ul li:nth-child(2){width: 51.8vw;margin: 0px auto;}
#safety_wrapper .dl_area .column ul li:nth-child(3){width: 64vw;margin: 0px auto;}
	
.pc_view {display: none;}
.sp_view {display: block;}
}

